## boot-info-script 0.60

=== debian/changelog ===
boot-info-script (0.60-1) unstable; urgency=low

  [ Alexander Wirt ]
  * Initial debianiziation.

  [ Christian Hofstaedtler ]
  * Take over and add man page.
  * Initial release. (Closes: #645211)

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Wed, 12 Oct 2011 22:09:00 +0200
