=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 


override_dh_auto_build:
	asciidoc -d manpage -b docbook boot_info_script.8.txt
	xsltproc --nonet --novalid /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl boot_info_script.8.xml

override_dh_auto_install:
	mkdir -p debian/boot-info-script/usr/sbin
	install -T boot_info_script.sh debian/boot-info-script/usr/sbin/boot_info_script
