=== debian/watch ===
version=3
opts=dversionmangle=s/\.// \
http://sf.net/bootinfoscript/boot_info_script(.+)\.zip
