## boot-info-script 0.61

=== debian/changelog ===
boot-info-script (0.61-2) unstable; urgency=medium

  * remove obsolete DM-Upload-Allowed flag
  * Remove some boilerplate
  * Explicitly depend on gawk (LP: #1260847)
  * Bump Standards-Version to 3.9.5 (no changes)
  * Update my e-mail address

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 21 Dec 2013 23:13:17 +0100

boot-info-script (0.61-1) unstable; urgency=low

  * New Upstream version 0.61
  * Upstream renamed boot_info_script to bootinfoscript, we follow
  * Upstream now ships as tar.gz, drop repackage info
  * Bump Standards-Version to 3.9.3, no changes necessary

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 07 May 2012 13:46:50 +0200
