=== debian/control ===
Source: boot-info-script
Section: admin
Priority: extra
Maintainer: Christian Hofstaedtler <zeha@debian.org>
Build-Depends: debhelper (>= 8.0.0), asciidoc, docbook-xsl, xsltproc
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/bootinfoscript/
Vcs-Git: git://github.com/zeha/pkg-boot-info-script.git
Vcs-Browser: https://github.com/zeha/pkg-boot-info-script/

Package: boot-info-script
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, bsdmainutils, gawk
Description: inspect boot environment
 boot-info-script generates a report of your boot environment. This report
 can easily be read or sent to someone else in case you can not fix the
 problem yourself.
