=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 


override_dh_auto_build:
	asciidoc -d manpage -b docbook bootinfoscript.8.txt
	xsltproc --nonet --novalid /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl bootinfoscript.8.xml

override_dh_auto_install:
	mkdir -p debian/boot-info-script/usr/sbin
	install -T bootinfoscript debian/boot-info-script/usr/sbin/bootinfoscript
