=== debian/watch ===
version=3
opts=dversionmangle=s/\.// \
http://sf.net/bootinfoscript/bootinfoscript-(.+)\.tar.gz
