## boot-info-script 0.75

=== debian/changelog ===
boot-info-script (0.75-1) unstable; urgency=medium

  * New upstream version 0.75
  * New upstream site/maintainer (Closes: #856873)
  * Bump Standards-Version to 3.9.8
  * Bump dh compat to 10

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 19 Mar 2017 16:56:57 +0000
