=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Christian Hofstaedtler <zeha@debian.org>
-Build-Depends: debhelper (>= 8.0.0), asciidoc, docbook-xsl, xsltproc
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 10.0.0), asciidoc, docbook-xsl, xsltproc
+Standards-Version: 3.9.8
 Homepage: http://sourceforge.net/projects/bootinfoscript/
 Vcs-Git: git://github.com/zeha/pkg-boot-info-script.git
 Vcs-Browser: https://github.com/zeha/pkg-boot-info-script/
