## boot-info-script 0.76

=== debian/changelog ===
boot-info-script (0.76-2) unstable; urgency=medium

  * Explicitly depend on e2fsprogs which will stop being essential.
    Thanks to Helmut Grohne <helmut@subdivi.de> for the bugreport.
    (Closes: #887175)
  * Bump Standards-Version to 4.1.3 (no changes)
  * d/control: Update URLs

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 15 Jan 2018 11:49:13 +0000

boot-info-script (0.76-1) unstable; urgency=medium

  * New upstream version 0.76
    + Manpage dropped by upstream
  * Add Depends: fdisk (Closes: #872125)
  * Bump Standards-Version to 4.1.1 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 10 Oct 2017 05:15:22 +0000
