=== debian/control ===
Source: boot-info-script
Section: admin
Priority: extra
Maintainer: Chris Hofstaedtler <zeha@debian.org>
Build-Depends: asciidoc,
               debhelper (>= 10.0.0)
Standards-Version: 4.1.3
Homepage: https://github.com/arvidjaar/bootinfoscript
Vcs-Git: https://salsa.debian.org/debian/boot-info-script.git
Vcs-Browser: https://salsa.debian.org/Debian/boot-info-script

Package: boot-info-script
Architecture: all
Depends: bsdmainutils,
         e2fsprogs,
         fdisk | util-linux (<< 2.29.2-3~),
         gawk,
         ${misc:Depends},
         ${shlibs:Depends}
Description: inspect boot environment
 boot-info-script generates a report of your boot environment. This report
 can easily be read or sent to someone else in case you can not fix the
 problem yourself.
