=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_install:
	mkdir -p debian/boot-info-script/usr/sbin
	install -T bootinfoscript debian/boot-info-script/usr/sbin/bootinfoscript
