## boot-info-script 0.77

=== debian/changelog ===
boot-info-script (0.77-1) unstable; urgency=medium

  * New upstream version 0.77
  * Bump Standards-Version to 4.1.5

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 23 Jul 2018 07:28:14 +0000

boot-info-script (0.76-3) unstable; urgency=medium

  * Update changelog for 0.76-2 release
  * Drop unused Build-Depends: asciidoc (Closes: #895168)
  * d/rules: cleanup trailing whitespace
  * Update dh compat to v11
  * d/copyright: Update Format URI
  * d/copyright: remove reference to bootinfoscript.8
  * Update Priority to optional
  * Bump Standards-Version to 4.1.4.1 (no changes)

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 10 Apr 2018 09:07:46 +0000
