=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: boot-info-script
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Chris Hofstaedtler <zeha@debian.org>
-Build-Depends: asciidoc,
-               debhelper (>= 10.0.0)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11.0.0)
+Standards-Version: 4.1.5
 Homepage: https://github.com/arvidjaar/bootinfoscript
 Vcs-Git: https://salsa.debian.org/debian/boot-info-script.git
 Vcs-Browser: https://salsa.debian.org/Debian/boot-info-script
