## boot-info-script 0.78

=== debian/changelog ===
boot-info-script (0.78-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + boot-info-script: Add Multi-Arch: foreign.

  [ Chris Hofstaedtler ]
  * Set Standards-Version to 4.7.2
  * Apply X-Style: black

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 29 Mar 2025 12:37:43 +0100

boot-info-script (0.78-3) unstable; urgency=medium

  * Update dh compat to 13
  * d/control: Set Rules-Requires-Root: no
  * d/watch: fix filenamemangle

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 29 Aug 2020 20:38:08 +0000

boot-info-script (0.78-2) unstable; urgency=medium

  * Switch dependency for hexdump to bsdextrautils.
  * Bump Standards-Version to 4.5.0

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 21 Jun 2020 01:16:12 +0000

boot-info-script (0.78-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.4.1, no changes needed.

  [ Chris Hofstaedtler ]
  * New upstream version 0.78

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 29 Oct 2019 21:55:20 +0000

boot-info-script (0.77-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.

  [ Chris Hofstaedtler ]
  * Bump Standards-Version to 4.4.0
  * Simplify Depends: after buster

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 31 Aug 2019 23:00:49 +0000
