=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/boot-info-script-$1\.tar\.gz/ \
https://github.com/arvidjaar/bootinfoscript/tags .*/v?(\d\S+)\.tar\.gz
